c++-gtk-utils

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
Cgu::Thread::FutureWhenError Struct Reference

`#include <future.h>`

Inheritance diagram for Cgu::Thread::FutureWhenError:

## Public Member Functions
virtual const char * | what () const throw ()

## Member Function Documentation

## ◆ what()

virtual const char* Cgu::Thread::FutureWhenError::what | ( |  | ) | const
throw | ( |
| ) |  |
| inline virtual

The documentation for this struct was generated from the following file:

- future.h